
#A13RT, 
#A13RT * {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	font-family: "arial";
}

#A13RT {
    position: fixed;
    top: 80px;
    right: 0px;
    width: 350px;
    height: auto;
    max-height: calc(100vh - 84px);
    padding-right: 20px;
    overflow-y: auto;
    z-index: 9999;
}

#A13RT > [data-A13RT="doc"] {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    margin-top: 5px;
    border-left-width: 4px;
    border-left-style: solid;
    box-shadow: 2px 2px 8px 0px #a9a9a9;
    text-align: right;
    animation: openA13RT 0.4s;
    border-radius: 4px;
	overflow: hidden;
	background-color: #fff;
}

@keyframes openA13RT {
  0%   {transform: scale(0.1);}
  100% {transform: scale(1);}
}

#A13RT > [data-A13RT="doc"][data-close="close"] {
	animation: closeA13RT 0.4s;
}

@keyframes closeA13RT {
  0%   {transform: scale(1);}
  100% {transform: scale(0.1);}
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="left"] {
	display: inline-block;
	
    position: absolute;
	left: 0px;
	top: 50%;
	width: 20%; 
	height: 100%; 
	
	/* background-color: #F0F0F0; */
	
	color: #555;
	text-align: center;
	line-height: 100px;
	font-size: 24px;
	
	transform: translate(0%, -50%);
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="left"] > [data-A13RT="icon"] {
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="left"] > [data-A13RT="icon"].fa-spin {
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 40%;
    left: 36%;
    transform: translate(-50%,-50%);
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] {
	display: inline-block;
	width: calc(80%); 
	min-height: 100%;
	
	/* background-color: #F5F5F5F5; */
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="head"], 
#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="body"], 
#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="foot"] {
	width: 100%;
	min-height: 30px;
	color:#555;
	text-align: left;
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="foot"] {
	text-align: center;
	padding-right: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="body"] {
	font-size: 12px;
	min-height: 20px;
	color:#555;
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="head"] {
	font-size: 20px;
	line-height: 30px;
	margin-top: 20px;
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="head"] > [data-A13RT="esc"] {
	position: absolute;
	top: -14px;
	right: 5px;
	
	font-size: 20px;
	font-family: "Font Awesome 5 Free";
	cursor: pointer;
	color:rgb(133, 133, 133)
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="foot"] > .dialog_progress_bar {
    width: 100%;
    height: 24px;
    background: #e6e6e6;
}

/* #A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="body"] {
	
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="foot"] {
	
} */

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="foot"] > button {
	margin: 0px 2px 0px 2px;
	
	background: none;
	background-color: #dddddd;
	
	border: none;
	border-radius: 2px;
	padding: 3px 5px 3px 5px;
	
	cursor: pointer;
	width: 100px;
}


#A13RT > [data-A13RT="doc"][data-type="info"] {
	border-left-color: #4A89DC; 
}

#A13RT > [data-A13RT="doc"][data-type="info"] > [data-A13RT="left"] {
	/* background-color: #5D9CEC; */
	color: #4A89DC;
}

#A13RT > [data-A13RT="doc"][data-type="info"] > [data-A13RT="right"] > [data-A13RT="foot"] > button:first-child{
	background-color: #4A89DC;
	color:#fff;
}

#A13RT > [data-A13RT="doc"][data-type="alert"] {
	border-left-color: #e9c13f; 
}

#A13RT > [data-A13RT="doc"][data-type="alert"] > [data-A13RT="left"] {
	/* background-color: #F6BB42; */
	color: #e9c13f;
}

#A13RT > [data-A13RT="doc"][data-type="alert"] > [data-A13RT="right"] > [data-A13RT="foot"] > button:first-child{
	background-color: #e9c13f;
	color:#fff;
}

#A13RT > [data-A13RT="doc"][data-type="error"] {
	border-left-color: #DA4453; 
}

#A13RT > [data-A13RT="doc"][data-type="error"] > [data-A13RT="left"] {
	/* background-color: #ED5565; */
	color: #DA4453;
}

#A13RT > [data-A13RT="doc"][data-type="error"] > [data-A13RT="right"] > [data-A13RT="foot"] > button:first-child{
	background-color: #DA4453;
	color:#fff;
}

#A13RT > [data-A13RT="doc"][data-type="success"] {
	border-left-color: #7ac962; 
}

#A13RT > [data-A13RT="doc"][data-type="success"] > [data-A13RT="left"] {
	color: #7ac962;
}

#A13RT > [data-A13RT="doc"][data-type="success"] > [data-A13RT="right"] > [data-A13RT="foot"] > button:first-child{
	background-color: #7ac962;
	color:#fff;
}

#A13RT > [data-A13RT="doc"] > [data-A13RT="right"] > [data-A13RT="foot"] > .dialog_progress_bar span {
    background-color: #4A89DC;
    color: #fff;
    display: block;
    width: 20%;
    height: 100%;
	text-align: center;
	line-height: 24px;
	font-size: 12px;
}







